mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Represents some of the information that is available from a stack frame. Security information should not be available using this class.
- Constructor
  Initializes a new StackFrame object corresponding to the active stack frame.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  Initializes a new StackFrame object corresponding to the active stack frame and, optionally, includes debugging informations.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'int'
  Initializes a new StackFrame object corresponding to the 'n'th stack frame.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added.
  Initializes a new StackFrame object corresponding to the 'n'th stack frame and, optionally, includes debugging informations.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'int'
  Initializes a new StackFrame object corresponding to the active stack frame and replace it's filename and line number with the supplied values.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  Initializes a new StackFrame object corresponding to the active stack frame and replace it's filename, line number and column number with the supplied values.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Int32 The column on the line number from where the method was called. To be added: an object of type 'int' Only available if the debugging informations are available. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 The line number from where the method was called. To be added: an object of type 'int' Only available if the debugging informations are available. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String The file name of the source code that contains the method the stack frame represent. To be added: an object of type 'string' Only available if the debugging informations are available. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.MethodBase Return the method that the stack frame represents. To be added: an object of type 'Reflection.MethodBase' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Int32 Constant returned when the native or IL offset is unknown. To be added -1 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)